Should manifest import rely on system tmp directory in all environments?

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Triaged: Yes Found in Releases:  

Fixed in Releases:    

Description

The `queue_import_manifest` function has a hard requires on writing to the system's tmp/ directory. While this makes sense in

production, I am not sure this should be the case in development environments.

Created: ehelms on May 22, 2013 16:14 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2355

History

#1 - 06/03/2014 08:06 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

No longer relevant.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13
